using System;
using Aurora.Backend.Executors;

namespace Aurora.Backend.Client.Party
{
    public class ClientPartyExecutor : BasePartyExecutor
    {
        public ClientPartyExecutor()
        {

        }

        public override void AddToQueue()
        {
            throw new NotImplementedException();
        }

        public override void Close()
        {
            throw new NotImplementedException();
        }

        public override void GetMembers()
        {
            throw new NotImplementedException();
        }

        public override void GetQueue()
        {
            throw new NotImplementedException();
        }

        public override void Initialize()
        {
            throw new NotImplementedException();
        }

        public override void RemoveFromQueue()
        {
            throw new NotImplementedException();
        }

        public override void Run()
        {
            throw new NotImplementedException();
        }
    }
}